import request from "@/utils/request";

// 行政许可分页列表
export function selectChinaXzxkPage(data) {
  return request({
    url: '/enterpriseCredit/selectChinaXzxkPage',
    method: 'post',
    data: data
  })
}
// 行政处罚信息分页
export function selectChinaXzcfPage(data) {
  return request({
    url: '/enterpriseCredit/selectChinaXzcfPage',
    method: 'post',
    data: data
  })
}
// 信用中国-诚实守信
export function selectChinaNsxydjPage(data) {
  return request({
    url: '/enterpriseCredit/selectChinaNsxydjPage',
    method: 'post',
    data: data
  })
}
// 信用中国-严重失信主体名单
export function selectChinaYzsxztmdPage(data) {
  return request({
    url: '/enterpriseCredit/selectChinaYzsxztmdPage',
    method: 'post',
    data: data
  })
}
// 信用中国-经营异常
export function selectChinaJyycPage(data) {
  return request({
    url: '/enterpriseCredit/selectChinaJyycPage',
    method: 'post',
    data: data
  })
}
